<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title> Новый сайт </title>
</head>
<body>
<ol>
<li><a href="http://derevopark.com/" target="_blank">ссылка с http</a></li>
<li><a href="https://derevopark.com/" target="_blank">ссылка с https</a></li>
<li><a href="ftp://mirror.yandex.ru/" target="_blank">ссылка без авторизации</a></li>
<li><a href="ftp://user:16548445@example.ru/visit.txt" target="_blank">ссылка с авторизацией</a></li>
<li><a href="https://www.chitai-gorod.ru/catalog/hobbies/" target="_blank">ссылка на некоторый сайт</a></li>
<li><a href="#p1">ссылка на текущую страницу</a></li>
<li><a href="https://leonardohobby.ru/ishop/?search=акрил">ссылка с параметром</a></li>
<li><p>ссылка основной навигации</p><br>
<a href="https://www.speedrun.com/series" target="_blank" title="серии">1</a><br>
<a href="https://artkvartal.ru/tutorials/" target="_blank" title="статьи" >2</a> </li>
<li><a title="подсказка появилась!"> ссылка без href</a></li>
<li><a href=""></a>пустая ссылка</li>
<li><a href="https://alexgyver.ru" rel="nofollow"></a>Запрет перехода</li>
<li><a href="https://alexgyver.ru" rel="noindex"></a>запрет индексации</li>
<li><p>Дети нашли во дворе маленького котёнка. Он залез на дерево и не мог спуститься на землю. Дети принесли лестницу и сняли  <a href="https://xn--b1advjcbct.xn--p1ai/%D0%B7%D0%BD%D0%B0%D1%87%D0%B5%D0%BD%D0%B8%D0%B5/%D0%BA%D0%BE%D1%82%D0%B5%D0%BD%D0%BE%D0%BA" target="_blank" title="это">котенка</a>. Потом они взяли его в дом, напоили молочком, накормили котлетой. Теперь котёнка зовут Кешей. Он будет жить в доме. А осенью Кеша поедет в город. Он скоро привыкнет жить в городской квартире.</p></li>
<li><a target="_blank" href="https://www.letu.ru/product/lanvin-eclat-d-arpege/1297/sku/11662"><img src="img/img2.jpg" width="100" height="100" alt="Духи"></a></li>
                <li> 
                <img src="img/img3.png" width="200" height="209" alt="Знак" usemap="#figuri">
                <map name="figuri">
                    <area shape = "circle" coords = "96,76,60"  target="_blank" href = "http://cab-harmony.ru" alt = "Круг." >
                    <area shape = "rect" coords = "15,142,182,188" target="_blank" href = "http://cab-harmony.ru" alt = "Красный квадрат" >
                </map>
            </li>


<li><a href="example.html" target="_blank">ссылка относительная на страницу в текущем каталоге</a></li>
<li><a href="about/example.html" target="_blank">ссылка относительная на страницу в каталоге about</a></li>
<li><a href="../example.html" target="_blank">ссылка относительная на страницу в каталоге уровнем выше текущего</a></li>
<li><a href="../../example.html" target="_blank">ссылка относительная на страницу в каталоге двумя уровнями выше</a></li>
<li><a href="web.html">ссылка сокращенная на главную</a>
<li><a href="form.html">сокращенная ссылка на внутреннюю. </a>

<p id="p1"></p>
<form action="Форма" method="POST">
<label>имя:<br />
<input name="field-name-1" placeholder="" />
</label><br />
<label>e-mail:<br />
<input name="field-email" placeholder="test@mail.ru" type="email" />
</label><br />
<label>дата рождения:<br />
<input name="field-date" value="2020-09-20" type="date" />
</label><br />
пол:<br />
<label><input type="radio" checked="checked" name="radio-group-1" value="пол" />м</label>
<label><input type="radio" name="radio-group-1" value="пол" />ж</label><br />
количество конечностей:<br />
<label><input type="radio" checked="checked" name="radio-group-1" value="конечност" />1</label>
<label><input type="radio" name="radio-group-1" value="конечность" />2</label>
<label><input type="radio" name="radio-group-1" value="конечность" />3</label>
<label><input type="radio" name="radio-group-1" value="конечность" />4</label>
<label><input type="radio" name="radio-group-1" value="конечность" />Больше 4</label><br />
<label>сверхспособности:<br />
<select name="field-name-4[]" multiple="multiple">
<option value="сверхспособности" selected="selected">бессмертие</option>
<option value="сверхспособности">прохождение сквозь стены</option>
<option value="сверхспособности">левитация</option></select></label><br />
<label>биография:<br />
<textarea name="field-name-2"></textarea>
</label><br />
C контрактом ознакомлен:<br />
<label><input type="checkbox" checked="checked" name="check-1" />Я согласен с условиями контракта</label><br />
<input type="submit" value="Отправить" /></form>
</ol>
</body>
</html>
